{% if is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') or is_granted('ROLE_EARLY_WARNING_SYSTEM_VIEWER') %}
    <li class="nav-item">
        <a class="nav-link nav-group-toggle{% if activeNavGroup is defined and activeNavGroup == 'report' %} open{% endif %}" href="#reportSubmenu" data-coreui-toggle="collapse">Reports und Berichte</a>
        <ul id="reportSubmenu" class="nav-group-items collapse{% if activeNavGroup is defined and activeNavGroup == 'report' %} show{% endif %}">
            {% if app.request.getHost() == 'demo.le-an.de' or app.request.getHost() == 'localhost' %}
                {% if is_granted('ROLE_ACCOUNT_ADMIN') or is_granted('ROLE_EARLY_WARNING_SYSTEM_VIEWER') %}
                    <li class="nav-item">
                        <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'report_early_warning_system' %} active{% endif %}" href="{{ path('report_early_warning_system') }}">Frühwarnsystem</a>
                    </li>
                {% endif %}
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                <li class="nav-item">
                    <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'report_insights' %} active{% endif %}" href="{{ path('report_insights_property_vacancy_data') }}">Insights</a>
                </li>
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                {% if has_hystreet_configuration() == true %}
                    <li class="nav-item">
                        <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'report_pedestrian_frequency' %} active{% endif %}" href="{{ path('report_pedestrian_frequency') }}">Passantenfrequenzen</a>
                    </li>
                {% endif %}
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                {% if has_wegweiser_kommune_place_mapping() == true %}
                    <li class="nav-item">
                        <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'report_location_indicators' %} active{% endif %}" href="{{ path('report_location_indicators') }}">Standortindikatoren</a>
                    </li>
                {% endif %}
            {% endif %}
            {% if is_granted('ROLE_USER') or is_granted('ROLE_VIEWER') or is_granted('ROLE_RESTRICTED_VIEWER') %}
                {% if has_zielbildcheck_configuration() == true %}
                    <li class="nav-item">
                        <a class="nav-link{% if activeNavItem is defined and activeNavItem == 'report_city_goal' %} active{% endif %}" href="{{ path('report_city_goal') }}">Zielbild</a>
                    </li>
                {% endif %}
            {% endif %}
        </ul>
    </li>
{% endif %}
